using Unity.VisualScripting;
using UnityEngine;

public class GoHome : AI_Action
{
    public override bool PrePerform()
    {
        return true;
    }

    public override bool PostPerform()
    {
        AI_World.Instance.GetWorld().ModifyState("Home", 1);
        Destroy(this.gameObject);
        return true;
    }
}
